Apple macOS High Sierra Captive Network Assistant 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1141179 漏洞类型 信息泄露
发布时间 2017-03-22 更新时间 2019-10-23
CVE编号 CVE-2017-7143 CNNVD-ID CNNVD-201703-931
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201703-931
|漏洞详情
Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。Captive Network Assistant component是其中的一个网络连接验证组件。 Apple macOS High Sierra 10.13之前的版本中的Captive Network Assistant组件存在安全漏洞,该漏洞源于强制门户网站浏览器的安全状态不明显。远程攻击者可通过嗅探网络利用该该漏洞获取明文形式的密码。
|参考资料

来源:CONFIRM
链接:https://support.apple.com/HT208144